.NavigationItems {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    align-items: center;
    height: 100%;
    flex-flow: column;
}

@media (min-width: 500px) {
    .NavigationItems {
        flex-flow: row;
    }
}